TConvVec2Base< float1 > Struct Template Reference

`#include </build/pcl-qv3n_B/pcl-1.8.1+dfsg1/gpu/people/src/cuda/nvidia/NCVPixelOperations.hpp>`

## Public Types

typedef Ncv32f | TBase

## Detailed Description

### template<>
struct TConvVec2Base< float1 >

Definition at line 78 of file NCVPixelOperations.hpp.

## Member Typedef Documentation

## TBase

typedef Ncv32f TConvVec2Base< float1 >::TBase

Definition at line 78 of file NCVPixelOperations.hpp.

The documentation for this struct was generated from the following file:

- /build/pcl-qv3n_B/pcl-1.8.1+dfsg1/gpu/people/src/cuda/nvidia/NCVPixelOperations.hpp